Understanding Society User Support - Support #464

Local Authority Data
12/14/2015 01:20 PM - megan macpherson

Status: Closed Start date: 12/14/2015
Priority: Normal % Done: 100%
Assignee:

Category: Data linkage and consents

Description

Hello,

I am looking to use the Understanding Society data for a project | am involved in. | wondered if the data can be broken down by local
authority level?

Kind regards,

Megan

History

#1 - 12/16/2015 07:13 PM - Redmine Admin
- Category set to Data linkage and consents
- Target version set to X M

- % Done changed from 0 to 50

Please see this FAQ:
https://www.understandingsociety.ac.uk/support/projects/support/wiki/ls_it_possible_to_merge_in_data_on_geographical_identifiers_eg_Census_info
rmation

On behalf of the team, Jakob

#2 - 12/23/2015 10:36 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
